/*div#tribe-events-content {background-color: aliceblue;}*/
/* CALENDARIO */
time.tribe-events-calendar-list__event-date-tag-datetime {background-color: #aa182c!important;}
span.tribe-events-calendar-list__event-date-tag-weekday {color: #fff!important;}
button.tribe-common-c-btn.tribe-events-c-search__button {
	color: #aa182c!important;
	border: 1px solid #aa182c;
	background: #fff!important;
}
button.tribe-common-c-btn.tribe-events-c-search__button:hover {
    background-color: #aa182c;
    border: 1px solid #777;
    color: #aa182c!important;
	var(--alpha-body-font-family,Poppins,sans-serif);
}
/* Vista de mes */
span.tribe-events-calendar-month__header-column-title-desktop.tribe-common-a11y-hidden {
    font-size: x-large;
    color: #fff;
}
.tribe-events .tribe-events-calendar-month__day-date-daynum, a.tribe-events-calendar-month__calendar-event-title-link.tribe-common-anchor-thin.tooltipstered {
    color: #fff!important;
}
a.tribe-events-calendar-month__day-date-link, time {
    color: #f6dfa4!important;
    font-weight: 800;
}
/* EVENTOS */
/* Colores */
.tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6 {
    color: #fff!important; font-weight: 500!important;}
.tribe-events-single .tribe-events-single-event-description p {color: #fff!important; font-size: inherit!important;}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border, .tribe-common .tribe-common-c-svgicon {
	color: #aa182c!important;
	border: 1px solid #fff;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: #aa182c;
    border: 1px solid #fff;
    color: #fff!important;
	var(--alpha-body-font-family,Poppins,sans-serif);
}
.tribe-common .tribe-common-c-svgicon {
    color: var(--alpha-primary-color);
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button:hover > svg {
    color: #fff!important;
}